*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
  /*-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;*/
	padding: 0;
	margin: 0;

  -webkit-font-smoothing: subpixel-antialiased;
  /*-webkit-transform: translateZ(0) scale(1.0, 1.0);*/


		-webkit-animation-duration: 1s;
		-moz-animation-duration: 1s;
		-o-animation-duration: 1s;
		 animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	   -moz-animation-fill-mode: both;
	     -o-animation-fill-mode: both;
	        animation-fill-mode: both;
	}


/*
Main Colours:

orange:     rgb(255,102,0)
dark gray:  rgb(26,23,24)
pale white: rgb(250,248,245)
white:      rgb(255,255,255)
blue:       rgb(0,132,189)

*/

/*
-webkit-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 1);
-webkit-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
   -moz-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
     -o-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
        transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2);*/

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: rgba(255,255,255,0.3);
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: rgba(255,255,255,0.3);
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: rgba(255,255,255,0.3);
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: rgba(255,255,255,0.3);
   opacity:  1;
}


a, img {
    border:none;
    outline:none;
}

.grayscale {
  -webkit-filter: grayscale(1);
  -webkit-filter: grayscale(100%);
  filter: gray;
  filter: grayscale(100%);
}


.table {
  display: table;
  table-layout: fixed;
}

.table .table-cell {
  display: table-cell;
}


[class^='table-'] {
  display: table-cell;
  height: 100%;
  margin: 0;
}

.table-90 { width: 90%; }
.table-80 { width: 80%; }
.table-70 { width: 70%; }
.table-66 { width: 66.66666%; }
.table-60 { width: 60%; }
.table-50 { width: 50%; }
.table-40 { width: 40%; }
.table-33 { width: 33.33333%; }
.table-30 { width: 30%; }
.table-20 { width: 20%; }
.table-10 { width: 10%; }


@media screen and (max-width: 900px) {
  [class^='table-'] {
    display: block;
    width: 100% !important;
  }
}

.hide {
  opacity: 0;
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.moveback {
  opacity: 0;
  -webkit-transition: max-height 0.3s, max-width 0.3s, top 0.3s, left 0.3s, opacity 0.3s 0.8s;
  -moz-transition: max-height 0.3s, max-width 0.3s, top 0.3s, left 0.3s, opacity 0.3s 0.8s;
  transition: max-height 0.3s, max-width 0.3s, top 0.3s, left 0.3s, opacity 0.3s 0.8s;
}

.disabled {
	pointer-events: none;
	opacity: 0.5;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.pointer {
  cursor: pointer;
}

a {
	text-decoration: none;
	color: rgb(255,102,0);
	-webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
	position: relative;
	cursor: pointer;
}


.ellipsis {
	width: 250px;
	white-space: nowrap;
	overflow: hidden;
	-ms-text-overflow: ellipsis; /* Required for IE8 */
	-o-text-overflow: ellipsis; /* Required for Opera */
	text-overflow: ellipsis;
}

.break {
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

.centered {
	position: absolute;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.green, .online {
	color: rgb(60,255,30);
}

.red, .offline {
	color: rgb(255,40,50);
}

.clear {
  clear: both;
  width: 100%;
}

.styled-checkbox-label {
  width: 15px;
  height: 15px;
  border: 1px solid rgba(0,0,0,0.4);
  border-radius: 2px;
  background-color: rgba(150,150,150,0.1);
  display: inline-block;
  position: relative;
  cursor: pointer;
  vertical-align: center;
}

label {
  vertical-align: center;
}


.orange-circle {
  position: relative;
  display: block;
  width: 40px;
  height: 40px;
  cursor: pointer;
}

.orange-circle:after {
  content: '';
  position: absolute;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  background-image: url('../resources/orange-circle.svg');
}

.menu-icon {
-webkit-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 1);
-webkit-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
   -moz-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
     -o-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
        transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2);
  position: relative;
}

.menu-icon:hover {
  -webkit-transform: scale(1.1,1.1);
  -moz-transform: scale(1.1,1.1);
  -ms-transform: scale(1.1,1.1);
  transform: scale(1.1,1.1);
  border-radius: 100%;
}

.menu-icon span {
  -webkit-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 1);
  -webkit-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
     -moz-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
       -o-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
          transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2);
  height: 2px;
  position: absolute;
}

.menu-icon {
  position: fixed;
  top: 3em;
  left: 4em;
  z-index: 100;
}

.menu-icon span:nth-child(1) {
  top: 13px;
  left: 14px;
  width: 12px;
  background-color: rgb(255,105,0);
}
.menu-icon span:nth-child(2) {
  top: 19px;
  left: 10px;
  width: 20px;
  background-color: rgb(255,100,0);
}
.menu-icon span:nth-child(3) {
  top: 25px;
  left: 14px;
  width: 12px;
  background-color: rgb(255,92,0);
}

.menu-icon:hover span:nth-child(1) {
  -webkit-transform: scaleX(1.4) rotate(-12deg) translate(-1px, -2px);
  -moz-transform: scaleX(1.4) rotate(-12deg) translate(-1px, -2px);
  -ms-transform: scaleX(1.4) rotate(-12deg) translate(-1px, -2px);
  transform: scaleX(1.4) rotate(-12deg) translate(-1px, -2px);
}

.menu-icon:hover span:nth-child(2) {
  
}

.menu-icon:hover span:nth-child(3) {
  -webkit-transform: scaleX(1.4) rotate(12deg) translate(-1px, 2px);
  -moz-transform: scaleX(1.4) rotate(12deg) translate(-1px, 2px);
  -ms-transform: scaleX(1.4) rotate(12deg) translate(-1px, 2px);
  transform: scaleX(1.4) rotate(12deg) translate(-1px, 2px);
}


.menu-icon.active {

}


.left {
  text-align: left;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
}

.justify {
  text-align: justify;
}